Linux Crashing Unity

Le
P4nd1-P4nd4
Comme vous le savez, Ubuntu en a marre de KDE et Gnome, et partent sur
un
nouvel-environnement-de-la-mort-qui-tu-révolutionnaire-de-l'-année-Linux,

soit

UNITY

Mais voilà, lors de tests de 11 utilisateurs, 5 l'ont FAIT CRASHER !!!

Linux, c'est un pas en avant, deux pas en arrière

Et quand on marche en arrière sans regarder, on risque bien de se faire



Longue Vie à Linux, qu'ils continuent encore longtemps de faire rire
les utilisateurs (sensés) de Windows ou d'Apple ;>))
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 40
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
leeed
Le #23289241
Le 16-04-2011, P4nd1-P4nd4 <P4nd1-P4nd4@> a écrit :
Comme vous le savez, Ubuntu en a marre de KDE et Gnome, et partent sur
un
nouvel-environnement-de-la-mort-qui-tu-révolutionnaire-de-l'-année-Linux,

soit

UNITY

Mais voilà, lors de tests de 11 utilisateurs, 5 l'ont FAIT CRASHER !!!

Linux, c'est un pas en avant, deux pas en arrière




Non, le problème en l'occurence c'est les devs de chez Canonical. Ça n'a
rien à voir avec le noyau.
Encore une fois, tu n'as rien compris.
Aéris
Le #23289321
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 16/04/2011 16:01, leeed a écrit :
Non, le problème en l'occurence c'est les devs de chez Canonical. Ça n'a
rien à voir avec le noyau.
Encore une fois, tu n'as rien compris.



Canonical est même en train de prendre de plus en plus le chemin du
Microsoft-like…
S'il y a bien un truc qui est aux antipodes du libre, c'est bien Canonical !

- --
Aeris
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJNqa2HAAoJEK8zQvxDY4P9SeYIAKlNe4eomeF1XQlfRb/x3ZWq
lZ3rs6o+eXjsMdG2vlyD3RfKttqtG82VPw96KffbaLtPGvtXktEn1VduDvwgkFRC
Uo2RRt4Uj0MqWxL3dRCADkC3GrfYIR7FD3JAfPYx2iIcw5biLEJHDHirQi55aJVG
pR0zHVhseic56tnP8KnE7SgxIF2YE907uLlsrPxv3qlrR6z5k7u74/bFQm8OVdEV
4OpG5hU8sjiFMWXm8jebubVfhnTfQ36uvAbp1dupL1IrbWKY/r1I2qMqMOi2CPgk
w0iL0b2r6ysa6cI5X1mxt82/RoSx7GxRRMJlEFdDDhk9h6F04WM9MMR7GWir1QQ =+z1P
-----END PGP SIGNATURE-----
Dellara
Le #23289451
leeed a papoté sur Usenet le 16 avril 2011 10:01:

Non, le problème en l'occurence c'est les devs de chez Canonical. Ça
n'a rien à voir avec le noyau.
Encore une fois, tu n'as rien compris.



Ce serait plutôt: Comme D'HABITUDE tu n'as rien compris.
Nicolas George
Le #23289521
Aéris , dans le message écrit :
S'il y a bien un truc qui est aux antipodes du libre, c'est bien Canonical !



Tu peux peut-être justifier un peu cette affirmation ?
Aéris
Le #23289831
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 16/04/2011 18:31, Nicolas George a écrit :
Tu peux peut-être justifier un peu cette affirmation ?



Ça n'engage que moi mais la direction prise par Canonical en général et
Ubuntu en particulier est totalement « anti-libre »

Si on regarde en arrière, Ubuntu 8.X était une véritable réussite,
montré en exemple comme étant LA distribution-tremplin pour les nouveaux
arrivants dans le monde de GNU/Linux.
Et puis après, tout c'est gâté.

Arrivée de Launchpad, plate-forme d'hébergement de projets libres mais
étant plus ou moins close-source.
Canonical a fait exactement comme Microsoft:
— On prend un truc qui marche très bien et qui a fait ses preuves (apt),
et on en fait un truc pas standard (ppa) qui déconne à moitié et sans QA
(assurance qualité inexistante, uniquement contrôlé par les utilisateurs
et non par des package/release-managers…)
— On fait du libre sur une plate-forme non libre (certes, on a les
sources de Launchpad, mais vous avez déjà essayé de l'intaller vous ?
C'est la croix et la banière…)
Ça me rappelle juste Windows avec ses protocoles standards non standards
(IMAP version exchange, CIFS version Windows…) et SourceForge dans ses
méthodes « fait ce que je dis pas ce que je fais ».

Sont ensuite arrivés des cadeaux-bonus-gratuits-mais-payants, tels que
Ubuntu-One. Installés par défaut et payant pour une utilisation plus
avancée, ça me rappelle bizarrement Windows avec toutes ses merdes
pré-installées (Works, Norton…).

Encore un peu plus tard, voilà que débarque le thème violet-caca-d'oie,
imposé par Canonical sur Gnome sans tenir compte des avis (unanimement
assez négatifs) sur le nouveau thème.

Et là maintenant, Canonical impose à toute la communauté Unity, tout
aussi mal accueilli (en particulier par les non-utilisateurs de netbook
et autres EEEPC).

On pourrait aussi parlé de l'extrème complexité pour migrer d'une
version à une autre. Le passage de 7.X à 8.X était sans douleur, le
passage de 8.X à 9.X a commencé à voir pas mal de plantage, la migration
de 9.X à 10.X est tout simplement impossible à réaliser sans tout
formater (J'ai personnellement dû migrer 12 PC, 11 n'ont pas supporter
la migration). Et la migration en 11.X me semble encore pire que la 10.X
(sûrement à cause d'Unity, cf ce topic).
Bizarrement ça me rappelle encore Windows, où le formatage est
obligatoire entre 2 versions.

Au final aujourd'hui, Ubuntu est devenu une distribution fuie par les
utilisateurs, décriée par la communauté, avec un Canonical dictatorial
ne tenant plus compte des avis de la communauté, et dans laquelle on
commence à trouver tout ce que le libre a souhaité ne pas retrouver de
Windows :
— « vente liée » par la pré-installation de logiciels (Ubuntu One,
Jaunchpad)
— API non stables, changées à chaque version (Gnome ? Gnome + thème
Light ? Unity ? et demain Wayland a priori, suppression de Java des
dépôts officiel…)
— Upgrade impossible entre versions sans reformater
— Déni de la communauté avec l'imposition de choix technologiques, la
non prise en compte de son avis…

Aujourd'hui pour rien au monde je ne conseillerais une Ubuntu pour se
lancer dans le libre, et oriente plutôt directement vers une Debian (qui
est devenu bien plus user-friendly depuis la 6.0).

- --
Aeris
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJNqeduAAoJEK8zQvxDY4P9EyAH/28omBcra/m0ZHFGxc3IU3OQ
IC2QBwr1S4FaJ6cRiS08iGHOIfdFGd7RSaJTo6PzpDseEmwIkeVyskw5JZGJa0Hr
qP7Jdw2ao7ETLYOZ93a2P0w8JtIqklSns2lkL4ovHQEWyUyugxQqijiuB8yJ5FbR
7R+WH8yaQME8h8Q4VoNKRoxHI7k7mQy+xfJRFA8vjy+aadiBeFASge/kiUKj1mU2
PxtBDj91vrU3hysoHiXrDwhtmV7YwlYpPay40FHuPHK80kD3CLx2V3AYUYuAMJmK
yNHxcN0Q1Ptmb6sAkaGEzzI0J8jxvTPFSl6cbtL/TEgEPU3vELiPWhiTSJ1RVOI =Whhw
-----END PGP SIGNATURE-----
Nicolas George
Le #23289841
Aéris , dans le message écrit :
— On prend un truc qui marche très bien et qui a fait ses preuves (apt),
et on en fait un truc pas standard (ppa) qui déconne à moitié et sans QA
(assurance qualité inexistante, uniquement contrôlé par les utilisateurs
et non par des package/release-managers…)



En quoi est-ce non-libre ? Ça m'a l'air au contraire le summum du bazar.

— On fait du libre sur une plate-forme non libre (certes, on a les
sources de Launchpad, mais vous avez déjà essayé de l'intaller vous ?
C'est la croix et la banière…)



Ce n'est pas le seul projet pénible à installer.

Sont ensuite arrivés des cadeaux-bonus-gratuits-mais-payants, tels que
Ubuntu-One. Installés par défaut et payant pour une utilisation plus
avancée



SuSE faisait ça il y a plus de dix ans. Tu n'es juste pas obligé de
l'utiliser.

Encore un peu plus tard, voilà que débarque le thème violet-caca-d'oie,
imposé par Canonical sur Gnome sans tenir compte des avis (unanimement
assez négatifs) sur le nouveau thème.



Un thème, ça se change.

Et là maintenant, Canonical impose à toute la communauté Unity, tout
aussi mal accueilli (en particulier par les non-utilisateurs de netbook
et autres EEEPC).



Les seuls échos que j'ai eus étaient plutôt positifs, en fait.

On pourrait aussi parlé de l'extrème complexité pour migrer d'une
version à une autre. Le passage de 7.X à 8.X était sans douleur, le
passage de 8.X à 9.X a commencé à voir pas mal de plantage, la migration
de 9.X à 10.X est tout simplement impossible à réaliser sans tout
formater



Pourtant, j'ai pu faire une upgrade de 8.4 à 10.4, ça s'est bien passé.
Aéris
Le #23289941
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Certes, certains projets utilisaient les mêmes méthodes.

Ce qui est dérangeant c'est qu'Ubuntu/Canonical les cumulent tous, et de
manière extrème.

Sans parler que tout t'y est plus ou moins imposé, sans réelle
concertation avec la communauté/les développeurs/les utilisateurs.

- --
Aeris
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJNqf7VAAoJEK8zQvxDY4P9j5oH/j6FGdUin9GE8TxoI1O6YgTe
nfLBn99N/CPmCuEo/P81FQDTc8TpL7AtAa28KeEfe6mZqYpz98UKXOTeB4uZKMxX
DJZpFFIEpZpB06zW2/b5HBPTusc7ziVb+KnB1GUgYhKGHjwnZJOAbGKeUgXPXPAN
n451RKwx99WqXRQTNvjUuqqKriNfB2RCTQTvh55Zo+StdO+LKh6vX+LJH43h2fwA
OSUPVkPta0sykSv6PL405kGdZ02fq13PmaMvz3O7Pn/B6iL6luax706sqSTPkd/4
VlJIavhCSiJDvEikXxUT2xOFaqLxwccfYHY3l5Uc/QYcbqauHFXiSyu2rlrBCn8 ±Vj
-----END PGP SIGNATURE-----
P4nd1-P4nd4
Le #23290011
Après mûre réflexion, Aéris a écrit :


Certes, certains projets utilisaient les mêmes méthodes.

Ce qui est dérangeant c'est qu'Ubuntu/Canonical les cumulent tous, et de
manière extrème.

Sans parler que tout t'y est plus ou moins imposé, sans réelle
concertation avec la communauté/les développeurs/les utilisateurs.



C'est pourtant une excellente distro qui fonctionne bien et très
user-friendly

Bon, on va pas la comparer à Windows 7, mais pour moi c'est le Windows
95 de Linux
yamo'
Le #23290001
Salut,

P4nd1-P4nd4 a tapoté, le 16/04/2011 15:15:
Comme vous le savez, Ubuntu en a marre de KDE et Gnome, et partent sur
un
nouvel-environnement-de-la-mort-qui-tu-révolutionnaire-de-l'-année-Linux,

soit

UNITY




Pour KDE, j'en doute mais Ubuntu Natty utilisera Unity que j'ai testé
dans la version actuelle 10.10 et dans cette version c'est bien bogué
mais on peut changer d'interface là j'utilise XFCE ça s'est bien
amélioré depuis la dernière que je l'ai utilisé en 2007! Il y a aussi
LXDE qui est encore un peu jeune comme projet mais bien prometteur.

Je peut même passer à une autre distribution sans perdre mes données,
simplement en formatant ma partition système faire ça sur microsoft
c'est déjà plus compliqué ;)


Pour Unity il vaut mieux attendre une version bien stable de gnome 3!




--
Stéphane


L'avenir, il ne s'agit pas de le prévoir, mais de le rendre possible.
-+- Antoine de Saint-Exupéry (1900-1944) -+-
Frederic Bezies
Le #23290221
On 16/04/2011 23:30, yamo' wrote:
[...]


Pour Unity il vaut mieux attendre une version bien stable de gnome 3!




Ubuntu utilise encore Gnome 2.32.xx pour Natty... Gnome 3, c'est pour
Ubuntu 11.10...

http://www.omgubuntu.co.uk/2011/04/gnome-3-released-to-be-available-for-ubuntu-11-04-via-ppa/

Encore une arnaque de Canonical, comme cette saleté de Gwibber qui se
fait dessus si on utilise Gnome 3...

http://frederic.bezies.free.fr/blog/?pV68

Bug ouvert, mais les codeurs de Gwibber se contrefoutent - apparemment -
de tout ce qui n'est pas Ubuntu...

https://bugs.launchpad.net/gwibber/+bug/754626

Canonical ou MS comme dit dans un autre fil, c'est bonnet blanc et blanc
bonnet au final :/

--
Frederic Bezies -
Weblog : http://frederic.bezies.free.fr/blog/
Publicité
Poster une réponse
Anonyme